View Issue Details

IDProjectCategoryView StatusLast Update
0002880SOGoWeb Calendarpublic2014-09-09 15:21
ReporterGunnar Weissmann Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version7 (Wheezy)
Product Version2.2.7 
Target Version2.2.8Fixed in Version2.2.8 
Summary0002880: Calendar polling interval for the webinterface
Description

We have a feature wish for the calender part of the webinterface.

We would like to have the possibility to automatically check for new events in the calendar web interface.

We desire that this works similar to the Mail Webinterface configuration like:

SOGoMailMessageCheck = "every_15_minutes";

Would this be possible?

Thank you,

Gunnar Weissmann

TagsNo tags attached.

Relationships

related to 0002718 new SOGo Integrator Shared Calendars not automatically refreshed when events are added/updated/deleted 

Activities

Christian Mack

Christian Mack

2014-08-06 07:51

developer   ~0007395

Just to clarify.
You mean web calendars (shown via URL in SOGo) and/or shared calendars?

Gunnar Weissmann

Gunnar Weissmann

2014-08-06 08:34

reporter   ~0007398

yes, thats right.

under this URL https://sogourl.com/SOGo/so/username/Calendar/view it should be automatically reloaded.

I think it would also be convenient if shared calendars would automatically reloaded too.

Thank you.

ludovic

ludovic

2014-09-02 09:23

administrator   ~0007458

This feature has been implemented last week:

https://github.com/inverse-inc/sogo/pull/52

It'll get merged in a couple of days.

ludovic

ludovic

2014-09-09 15:21

administrator   ~0007482

https://github.com/inverse-inc/sogo/commit/bbe1e09ab9f9deccbacb1cc478c8b3c701007703

Issue History

Date Modified Username Field Change
2014-08-05 09:08 Gunnar Weissmann New Issue
2014-08-06 07:51 Christian Mack Note Added: 0007395
2014-08-06 08:34 Gunnar Weissmann Note Added: 0007398
2014-09-02 09:23 ludovic Note Added: 0007458
2014-09-05 15:23 ludovic Target Version => 2.2.8
2014-09-05 15:23 ludovic Relationship added related to 0002718
2014-09-09 15:21 ludovic Note Added: 0007482
2014-09-09 15:21 ludovic Status new => resolved
2014-09-09 15:21 ludovic Fixed in Version => 2.2.8
2014-09-09 15:21 ludovic Resolution open => fixed
2014-09-09 15:21 ludovic Assigned To => ludovic